/* ---------------------------------------------------------------
start COMMON CSS
--------------------------------------------------------------- */

/* noto-sans-jp-300 - japanese */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 300;
	src: url('../fonts/noto-sans-jp-v55-japanese-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-regular - japanese */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/noto-sans-jp-v55-japanese-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-500 - japanese */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/noto-sans-jp-v55-japanese-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-600 - japanese */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/noto-sans-jp-v55-japanese-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-700 - japanese */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Noto Sans JP';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/noto-sans-jp-v55-japanese-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* barlow-regular - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 400;
	src: url('../fonts/barlow-v13-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-500 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 500;
	src: url('../fonts/barlow-v13-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-600 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 600;
	src: url('../fonts/barlow-v13-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* barlow-700 - latin */
@font-face {
	font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Barlow';
	font-style: normal;
	font-weight: 700;
	src: url('../fonts/barlow-v13-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}



* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
	width: 100%;
	margin: 0;
	padding: 0;
	color: #000;
	font-size: 15px;
	line-height: 1.7;
	font-weight: 400;
	font-family: 'Barlow', 'Noto Sans JP', Meiryo, sans-serif;
}
@media screen and (max-width: 450px) {
	body { font-size: 3.74vw; }
}

body.font-load {
	opacity: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
	display: block;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.clearfix {
	min-height: 1px;
}

* html .clearfix {
	height: 1px;
	/*\*/
	/*/
	height: auto;
	overflow: hidden;
	/**/
}

a {
	outline: none;
	color: #004eb1;
	text-decoration: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	cursor: pointer;
}
a.uline { text-decoration: underline; }
a:hover {
	text-decoration: none;
	cursor: pointer;
}
a.uline:hover { text-decoration: none; }

button {
	outline: none;
}

img {
	border: none;
	margin: 0;
	padding: 0;
	vertical-align: top;
	-ms-interpolation-mode: bicubic !important;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
	backface-visibility: hidden;
}

p {
	margin: 0 0 1.2em 0;
	padding: 0;
}

ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
}

.aligncenter {
	text-align: center;
}

.alignright {
	text-align: right;
}

.alignjust {
	text-align: justify;
	text-justify: inter-ideograph;
	-ms-text-justify: inter-ideograph;
}

.fleft { float: left; }
.fright { float: right; }

.iblock { display: inline-block; }

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
}
.indent1 * { text-indent: 0; }

.w100 { width: 100%; }

#wrap {
	width: 100%;
	padding: 100px 0 0;
	overflow: hidden;
	opacity: 0;
}
#wrap.show { opacity: 1; }
#wrap.opening { height: 100vh; }
@media screen and (max-width: 950px) {
	#wrap { padding: 60px 0 0; }
}

@media screen and (min-width: 701px) {
	.pc_none { display: none; }
}
@media screen and (max-width: 700px) {
	.sp_none { display: none; }
}


/* --------------- opening --------------- */

#opening {
	width: 100%;
	height: 100%;
	background-color: rgba(255,255,255,1);
	opacity: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}
#opening.start { opacity: 1; }
.logo_opening {
	width: 50%;
	max-width: 346px;
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: center;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: opacity 2s;
	transition-delay: 1.5s;
	position: absolute;
	top: 50%;
	left: 50%;
}
#opening.start .logo_opening { opacity: 1; }
#opening.start.end .logo_opening {
	transition: all 0.8s ease-in;
	transition-delay: 0s;
	opacity: 0;
	top: 60%;
}
.logo_opening .logo_living {
	width: 56.07%;
	margin: 0 2.6% 0 0;
	padding: 0;
}
.logo_opening .logo_p {
	width: 18.78%;
	margin: 0 1.73% 0 0;
	padding: 0;
}
.logo_opening .logo_d {
	width: 28.9%;
	margin: 0 0 0 -8.09%;
	padding: 0;
}
#opening svg {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	transform: translateX(-50%);
	position: absolute;
	top: 0;
	left: 50%;
	z-index: 1;
}
@media screen and (max-width: 700px) {
	#opening svg {
		width: 270vw;
        left: 22%;
	}
}
#opening svg path {
	fill:none;
	stroke-width: 120;
	stroke-linecap: round;
	stroke-miterlimit: 10;
}
#opening svg path.pink {
	stroke:#E61C5A;
	stroke-dasharray: 1000;
	stroke-dashoffset: 3000;
}
#opening.start svg path.pink { animation: pink-opening 1s forwards ease-in 0.2s; }
@-webkit-keyframes pink-opening {
	0% {
		stroke-dashoffset: 3000;
	}
	100% {
		stroke-dashoffset: 1000;
	}
}
#opening svg path.purple {
	stroke:#7A2E8D;
	stroke-dasharray: 2000;
	stroke-dashoffset: 6000;
}
#opening.start svg path.purple { animation: purple-opening 1s forwards ease-in 1s; }
@-webkit-keyframes purple-opening {
	0% {
		stroke-dashoffset: 6000;
	}
	100% {
		stroke-dashoffset: 2000;
	}
}


/* --------------- header --------------- */

#header {
	width: 100%;
	height: 100px;
	margin: 0;
	padding: 6px 0 0;
	background-color: rgba(255,255,255,0.9);
	position: fixed;
	top: 0;
	left: 0;
	z-index: 50;
}
#header::before {
	content: "";
	width: 100%;
	height: 6px;
	margin: 0;
	padding: 0;
	background: linear-gradient( 90deg, #fd005c, #9000ad );
	opacity: 0.53;
	position: absolute;
	top: 0;
	left: 0;
}
.col_header {
	width: 95.2%;
	height: 100%;
	margin: 0 auto;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
@media screen and (max-width: 1080px) {
	.col_header { width: 96%; }
}
@media screen and (min-width: 951px) {
	#header { transition: height .3s; }
	#header.scrl { height: 70px; }
}
@media screen and (max-width: 950px) {
	#header {
		height: 60px;
		padding: 0;
	}
	#header::before { content: none; }
	.col_header {
		width: 100%;
		padding: 0 0 0 2%;
	}
}

.col_header .logo_header {
	width: 135px;
	margin: 0;
	padding: 0;
	font-size: inherit;
}
.col_header .logo_header a { display: block; }
@media screen and (max-width: 950px) {
	.col_header .logo_header {
		width: 26.75vw;
		max-width: 120px;
	}
}
@media screen and (min-width: 701px) {
	.col_header .logo_header a { transition: opacity .4s; }
	.col_header .logo_header a:hover { opacity: 0.7; }
}
.link_header {
	width: calc( 100% - 150px );
	max-width: 1015px;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
@media screen and (max-width: 950px) {
	.link_header {
		width: calc( 100% - 170px );
		min-width: calc( 100% - 42vw );
	}
}
.link_header .navi {
	width: calc( 100% - 324px );
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.link_header .navi a {
	margin: 0 1.2em 0 0;
	padding: 0.4em 0.2em;
	color: #000;
	font-size: 14px;
	font-weight: 700;
	display: block;
	position: relative;
	z-index: 0;
}
@media screen and (max-width: 1080px) {
	.link_header .navi { width: calc( 100% - 290px ); }
	.link_header .navi a { margin: 0 0.7em 0 0; font-size: min(14px, 1.3vw);}
}
.link_header .navi a::before {
	content: "";
	width: 100%;
	height: 1px;
	margin: 0;
	padding: 0;
	background-color: #d1d1d1;
	position: absolute;
	left: 0;
	bottom: 0;
}
.link_header .navi a::after {
	content: "";
	width: 0;
	height: 3px;
	margin: 0;
	padding: 0;
	background-color: #fb005d;
	position: absolute;
	left: 0;
	bottom: 0;
}
.link_header .navi a.current::after { width: 100%; }
@media screen and (min-width: 951px) {
	.link_header .navi a::after { transition: width .3s; }
	.link_header .navi a:hover::after { width: 100%; }
}
@media screen and (max-width: 950px) {
	.link_header .navi {
		width: 100%;
		max-width: 320px;
		padding: 10px 0;
		background-color: rgba(255,255,255,0.9);
		display: none;
		position: absolute;
		top: 100%;
		right: 0;
	}
	.link_header .navi a {
		width: 94%;
		margin: 0 auto;
		padding: 0.7em 0.4em;
		border-bottom: solid 1px #d1d1d1;
		font-size: 14px;
	}
	.link_header .navi a::before {
		width: 6px;
		height: 6px;
		background-color: transparent;
		border-top: solid 2px #d1d1d1;
		border-right: solid 2px #d1d1d1;
		transform: rotate(45deg);
		top: calc( 50% - 3px );
		left: auto;
		right: 12px;
		bottom: auto;
	}
}
@media screen and (min-width: 701px) and (max-width: 950px) {
	.link_header .navi a { transition: background .4s; }
	.link_header .navi a:hover { background-color: rgba(209,209,209,0.3); }
	.link_header .navi a::before { transition: right .4s; }
	.link_header .navi a:hover::before { right: 9px; }
}
@media screen and (max-width: 450px) {
	.link_header .navi { max-width: 100%; }
}
.link_header .btn_header {
	width: 135px;
	height: 3.4em;
	margin: 0 7px 0 0;
	padding: 0.5em 0 0;
	font-size: 12px;
	font-weight: 700;
	text-align: center;
	line-height: 1.1;
	border-radius: 1.6em;
	display: block;
}
.link_header .btn_header.purple {
	color: #9000ad;
	border: solid 1px #9000ad;
}
.link_header .btn_header.pink {
	color: #fb005d;
	border: solid 1px #fb005d;
}
@media screen and (max-width: 1080px) {
	.link_header .btn_header { width: 118px; }
}
@media screen and (min-width: 701px) {
	.link_header .btn_header { transition: background .4s; }
	.link_header .btn_header.purple:hover { background-color: rgba(144,0,173,0.1); }
	.link_header .btn_header.pink:hover { background-color: rgba(251,0,93,0.1); }
}
@media screen and (max-width: 700px) {
	.link_header .btn_header {
		width: 7.8em;
		font-size: min( 3.25vw , 13px );
	}
	.link_header .btn_header.pink { margin-right: 0; }
}
a.btn_mail_header {
	width: 135px;
	height: 3.4em;
	max-height: 40px;
	margin: 0;
	padding: 0 0 0;
	background-color: #000;
	border-radius: 1.6em;
	display: flex;
	justify-content: center;
	align-items: center;
}

a.btn_mail_header img{
	width: 21px;
}

a.btn_mail_header span.txt{
	font-size: 14px;
	color: #fff;
	line-height: 1;
	margin: 0 0 0 0.1em;
}

@media screen and (min-width: 701px) {
	a.btn_mail_header { transition: background .4s; }
	a.btn_mail_header:hover { background-color: #888; }
}
@media screen and (max-width: 700px) {
	a.btn_mail_header { display: none; }
}

@media screen and (min-width: 951px) {
	#menubtn { display: none; }
}
@media screen and (max-width: 950px) {
	#menubtn {
		width: 12.5vw;
		max-width: 50px;
		height: 12.5vw;
		max-height: 50px;
		margin: 5px;
		padding: 0;
		position: relative;
		z-index: 0;
	}
	#menubtn span {
		width: 52%;
		height: 3px;
		margin: 0;
		padding: 0;
		background-color: #000;
		border-radius: 2px;
		display: inline-block;
		position: absolute;
		left: 24%;
	}
	#menubtn span:nth-child(1) { top: calc( 50% - 11px ); }
	#menubtn span:nth-child(2) { top: calc( 50% - 1px ); }
	#menubtn span:nth-child(3) { top: calc( 50% + 9px ); }
	
	#menubtn span:nth-of-type(1) {
		-webkit-animation: menu-bar01 .75s forwards;
		animation: menu-bar01 .75s forwards;
	}

	@-webkit-keyframes menu-bar01 {
		0% {
			-webkit-transform: translateY(10px) rotate(45deg);
		}
		50% {
			-webkit-transform: translateY(10px) rotate(0);
		}
		100% {
			-webkit-transform: translateY(0) rotate(0);
		}
	}

	@keyframes menu-bar01 {
		0% {
			transform: translateY(10px) rotate(45deg);
		}
		50% {
			transform: translateY(10px) rotate(0);
		}
		100% {
			transform: translateY(0) rotate(0);
		}
	}

	#menubtn span:nth-of-type(2) {
		transition: all .25s .25s;
		opacity: 1;
	}

	#menubtn span:nth-of-type(3) {
		-webkit-animation: menu-bar02 .75s forwards;
		animation: menu-bar02 .75s forwards;
	}
	@-webkit-keyframes menu-bar02 {
		0% {
			-webkit-transform: translateY(-10px) rotate(-45deg);
		}
		50% {
			-webkit-transform: translateY(-10px) rotate(0);
		}
		100% {
			-webkit-transform: translateY(0) rotate(0);
		}
	}
	@keyframes menu-bar02 {
		0% {
			transform: translateY(-10px) rotate(-45deg);
		}
		50% {
			transform: translateY(-10px) rotate(0);
		}
		100% {
			transform: translateY(0) rotate(0);
		}
	}
	.open #menubtn span:nth-of-type(1) {
		-webkit-animation: active-menu-bar01 .75s forwards;
		animation: active-menu-bar01 .75s forwards;
	}
	@-webkit-keyframes active-menu-bar01 {
		0% {
			-webkit-transform: translateY(0) rotate(0);
		}
		50% {
			-webkit-transform: translateY(10px) rotate(0);
		}
		100% {
			-webkit-transform: translateY(10px) rotate(45deg);
		}
	}
	@keyframes active-menu-bar01 {
		0% {
			transform: translateY(0) rotate(0);
		}
		50% {
			transform: translateY(10px) rotate(0);
		}
		100% {
			transform: translateY(10px) rotate(45deg);
		}
	}
	.open #menubtn span:nth-of-type(2) {
		opacity: 0;
	}
	.open #menubtn span:nth-of-type(3) {
		-webkit-animation: active-menu-bar03 .75s forwards;
		animation: active-menu-bar03 .75s forwards;
	}
	@-webkit-keyframes active-menu-bar03 {
		0% {
			-webkit-transform: translateY(0) rotate(0);
		}
		50% {
			-webkit-transform: translateY(-10px) rotate(0);
		}
		100% {
			-webkit-transform: translateY(-10px) rotate(-45deg);
		}
	}
	@keyframes active-menu-bar03 {
		0% {
			transform: translateY(0) rotate(0);
		}
		50% {
			transform: translateY(-10px) rotate(0);
		}
		100% {
			transform: translateY(-10px) rotate(-45deg);
		}
	}
}


/* --------------- footer --------------- */

#footer {
	width: 100%;
	margin: 0;
	padding: 30px 0 0;
}
.col_footer1 {
	width: 96%;
	max-width: 1150px;
	margin: 0 auto 110px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.col_footer1 .logo_footer {
	width: 136px;
	margin: 0;
	padding: 0;
	display: block;
}
.col_footer1 .link_footer {
	width: calc( 100% - 150px );
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.link_footer .navi {
	width: calc( 100% - 314px );
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: flex-end;;
}
.link_footer .navi a {
	margin: 0 3.5em 0 0;
	padding: 0;
	color: #000;
	font-size: 14px;
}
@media screen and (max-width: 1080px) {
	.link_footer .navi { width: calc( 100% - 290px ); }
	.link_footer .navi a { margin: 0 1.5em 0 0; }
}
@media screen and (max-width: 950px) {
	.col_footer1 {
		margin: 0 auto 60px;
		display: block;
	}
	.col_footer1 .logo_footer {
		width: 37.3vw;
		max-width: 220px;
		margin: 0 auto;
	}
	.col_footer1 .link_footer { display: none; }
}
@media screen and (min-width: 701px) {
	.link_footer .navi a:hover { text-decoration: underline; }
}
@media screen and (max-width: 700px) {
	#footer { padding: 13.3vw 0 0; }
	.col_footer1 { margin: 0 auto 8vw; }
}

.link_footer .btn_footer {
	width: 145px;
	height: 3.2em;
	margin: 0;
	padding: 0.45em 0 0;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	line-height: 1.1;
	border-radius: 1.6em;
	display: block;
}
.link_footer .btn_footer.purple {
	color: #9000ad;
	border: solid 1px #9000ad;
}
.link_footer .btn_footer.pink {
	margin-left: 10px;
	color: #fb005d;
	border: solid 1px #fb005d;
}
@media screen and (max-width: 1080px) {
	.link_footer .btn_footer { width: 140px; }
	.link_footer .btn_footer.pink { margin-left: 10px; }
}
@media screen and (min-width: 701px) {
	.link_footer .btn_footer { transition: background .4s; }
	.link_footer .btn_footer.purple:hover { background-color: rgba(144,0,173,0.1); }
	.link_footer .btn_footer.pink:hover { background-color: rgba(251,0,93,0.1); }
}

a.footer_mail{
	width: 39px;
	height: 39px;
	margin: 0 0 0 10px;
	paddnig: 0;
	
}
ul.bnr_footer {
	width: 96%;
	margin: 0 auto 64px;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
ul.bnr_footer li {
	width: calc( ( 100% - 14px )/2 );
	max-width: 200px;
	margin: 0 24px 24px 0;
	padding: 0;
	border: solid 1px #d1d3d4;
}
ul.bnr_footer li:last-child { margin-right: 0; }
ul.bnr_footer li img { width: 100%; }
@media screen and (max-width: 950px) {
	ul.bnr_footer { max-width: 414px; }
	ul.bnr_footer li { margin: 0 14px 14px 0; }
	ul.bnr_footer li:nth-child(even) { margin-right: 0; }
}
@media screen and (min-width: 701px) {
	ul.bnr_footer li a { transition: opacity .4s; }
	ul.bnr_footer li a:hover { opacity: 0.6; }
}
@media screen and (max-width: 700px) {
	ul.bnr_footer {
		width: 85.6%;
		margin: 0 auto 8.65vw;
	}
}

.col_footer2 {
	width: 96%;
	max-width: 1180px;
	margin: 0 auto;
	padding: 18px 1.5% 100px;
	font-size: 12px;
	border-top: solid 1px #b1b3b6;
	display: flex;
	justify-content: space-between;
}
ul.list_link_footer {
	margin: 0;
	padding: 0;
	display: flex;
	justify-content: flex-end;
}
ul.list_link_footer li {
	margin: 0;
	padding: 0;
}
ul.list_link_footer li + li { margin-left: 40px; }
ul.list_link_footer li a {
	margin: 0;
	padding: 0;
	color: #5f6368;
	display: inline-block;
}
ul.list_link_footer li a.linkouter {
	padding: 0 20px 0 0;
	position: relative;
	z-index: 0;
}
ul.list_link_footer li a.linkouter::before,
ul.list_link_footer li a.linkouter::after {
	content: "";
	width: 10px;
	height: 8px;
	margin: 0;
	padding: 0;
	border-radius: 1px;
	position: absolute;
	top: 4px;
	right: 0;
}
ul.list_link_footer li a.linkouter::before {
	border: solid 1px #5f6368;
	top: 4px;
	right: 0;
}
ul.list_link_footer li a.linkouter::after {
	border-left: solid 1px #5f6368;
	border-bottom: solid 1px #5f6368;
	top: 7px;
	right: 3px;
}
@media screen and (min-width: 701px) {
	ul.list_link_footer li a:hover { text-decoration: underline; }
}
.col_footer2 .copy {
	margin: 0;
	padding: 0;
	color: #5f6368;
	order: -1;
}
@media screen and (max-width: 700px) {
	.col_footer2 {
		width: 85.4%;
		padding: 1.5em 0 3em;
		display: block;
	}
	ul.list_link_footer {
		margin: 0 0 2em;
		justify-content: center;
	}
	ul.list_link_footer li + li { margin-left: 1.8em; }
	.col_footer2 .copy { text-align: center; }
}



/* --------------- sub common --------------- */

/* 追従バナー */
.bnrarea_fixed {
	margin: 0;
	padding: 0;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	position: fixed;
	right: 30px;
	bottom: 20px;
	z-index: 1000;
}
.bnrarea_fixed .bnr {
	margin: 0;
	padding: 8px 8px 0 0;
	opacity: 0;
	transition: all .5s;
	position: relative;
	z-index: 0;
	top: 15px;
}
.bnrarea_fixed .bnr + .bnr {
	margin-top: 12px;
}
.bnrarea_fixed .bnr.show {
	opacity: 1;
	top: 0;
}
.bnrarea_fixed .bnr a {
	width: 278px;
	margin: 0;
	padding: 0;
	display: block;
	filter: drop-shadow( 2px 2px 5px rgba(0,0,0,0.3) ) drop-shadow( 2px 2px 5px rgba(0,0,0,0.2) );
	position: relative;
	z-index: 0;
}
.bnrarea_fixed .bnr .btn_close {
	width: 26px;
	height: 26px;
	margin: 0;
	padding: 0;
	background-color: #4d4d4d;
	border-radius: 50%;
	cursor: pointer;
	position: absolute;
	top: 0;
	right: 0;
}
.bnrarea_fixed .bnr .btn_close::before,
.bnrarea_fixed .bnr .btn_close::after {
	content: "";
	width: 16px;
	height: 2px;
	margin: 0;
	padding: 0;
	background-color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
}
.bnrarea_fixed .bnr .btn_close::before { transform: translate(-50%, -50%) rotate(45deg); }
.bnrarea_fixed .bnr .btn_close::after { transform: translate(-50%, -50%) rotate(-45deg); }
@media screen and (min-width: 701px) {
	.bnrarea_fixed .bnr a { transition: filter .4s; }
	.bnrarea_fixed .bnr a:hover { filter: drop-shadow( 2px 2px 5px rgba(0,0,0,0.4) ) drop-shadow( 2px 2px 5px rgba(0,0,0,0.3) ) drop-shadow( 2px 2px 3px rgba(0,0,0,0.2) ); }

	
}
@media screen and (max-width: 700px) {
	.bnrarea_fixed {
		width: 100%;
		padding: min( 12px, 1.62vw) 5%;
		background: linear-gradient( 180deg, rgba(0,0,0,0.8), rgba(92,92,92,0.8) );
		flex-direction: row;
		align-items: center;
		justify-content: center;
		opacity: 0;
		right: 0;
		bottom: -15px;
	}
	.bnrarea_fixed.show {
		opacity: 1;
		bottom: 0;
	}
	.bnrarea_fixed .bnr {
		width: 48.5%;
		max-width: 220px;
		padding: 0;
		filter: none;
		opacity: 1;
		position: static;
	}
	.bnrarea_fixed .bnr + .bnr { margin: 0 0 0 3%; }
	.bnrarea_fixed .bnr a {
		width: 100%;
		height: 3.6em;
		padding: 0.55em 0 0;
		color: #fff;
		font-size: min(12px, 2.97vw);
		font-weight: 700;
		text-align: center;
		line-height: 1.2;
		border-radius: min( 8px, 18.9vw );
	}
	.bnrarea_fixed .bnr.estimate a { background-color: #9000ad; }
	.bnrarea_fixed .bnr.recruit a { background-color: #fb005d; }
}

/* お問い合わせ */
.col_topcontact {
	margin: 0;
	padding: 70px 0 45px;
	border-top: solid 1px #b1b3b6;
	border-bottom: solid 1px #b1b3b6;
}
.col_topcontact .mds {
	height: 1.2em;
	margin: 0 0 1em;
	padding: 0;
	font-size: 44px;
	font-weight: 600;
	text-align: center;
	line-height: 1.2;
	overflow: hidden;
}
.col_topcontact .mds span {
	margin: 0;
	padding: 0;
	display: inline-block;
	opacity: 0;
	transform: translateY(100%);
}
.col_topcontact .mds span.pink { color: #fb005d; }
.col_topcontact .mds.active span { animation: txtanim1 0.4s forwards linear; }
.col_topcontact .mds.active span:nth-child(2) { animation-delay: 0.03s; }
.col_topcontact .mds.active span:nth-child(3) { animation-delay: 0.06s; }
.col_topcontact .mds.active span:nth-child(4) { animation-delay: 0.09s; }
.col_topcontact .mds.active span:nth-child(5) { animation-delay: 0.12s; }
.col_topcontact .mds.active span:nth-child(6) { animation-delay: 0.15s; }
.col_topcontact .mds.active span:nth-child(7) { animation-delay: 0.18s; }

.cont_topcontact {
	width: 100%;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0;
	display: flex;
}
.cont_topcontact .cont {
	width: 50%;
	margin: 0;
	padding: 15px 3% 20px;
	text-align: center;
	opacity: 0;
	transition: all .4s;
	position: relative;
	top: 15px;
}
.cont_topcontact .cont.active {
	opacity: 1;
	top: 0;
}
.cont_topcontact .cont + .cont { border-left: solid 1px #b1b3b6; }
.cont_topcontact .cont .name {
	margin: 0 0 0.1em;
	padding: 0;
	font-size: 19px;
	font-weight: 700;
	line-height: 1.4;
}
.cont_topcontact .cont .tel {
	margin: 0 0 3px;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.cont_topcontact .cont .tel .icon {
	width: 22px;
	margin: 0 3px 0 0;
	padding: 0;
}
.cont_topcontact .cont .tel .num {
	margin: 0;
	padding: 0;
	font-size: 44px;
	font-weight: 600;
	line-height: 1.1;
}
.cont_topcontact .cont .tel .num a { color: #000; }
.cont_topcontact .cont .info_topcontact {
	margin: 0 0 1.8em;
	padding: 0;
	font-size: 12px;
}
.cont_topcontact .cont .address {
	margin: 0 0 1.8em;
	padding: 0;
	line-height: 1.3;
}
.cont_topcontact .cont .address .iblock { margin: 0 0.4em; }

.btnarea_topcontact {
	width: 100%;
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}
.btnarea_topcontact a {
	width: calc( ( 100% - 10px )/2 );
	max-width: 210px;
	height: 3.2em;
	margin: 0;
	padding: 0 13px 0 0;
	color: #fff;
	font-size: 13px;
	font-weight: 700;
	text-align: center;
	line-height: 1.1;
	background-color: #ff7b00;
	border: solid 2px rgba(255,255,255,0.5);
	border-radius: 1.6em;
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	z-index: 0;
}
.btnarea_topcontact a + a { margin-left: 10px; }
.btnarea_topcontact a .icon {
	width: 21px;
	margin: 0 3px 0 0;
	padding: 0;
	position: relative;
	z-index: 0;
}
.btnarea_topcontact a::before {
	content: "";
	width: 6px;
	height: 6px;
	margin: 0;
	padding: 0;
	border-top: solid 2px #fff;
	border-right: solid 2px #fff;
	transform: rotate(45deg);
	position: absolute;
	top: calc( 50% - 4px );
	right: 14px;
}
.btnarea_topcontact a .icon img {
	width: 100%;
	margin: 0;
	padding: 0;
	transform: translateY(-50%);
	position: absolute;
	top: 50%;
	left: 0;
}
.btnarea_topcontact a.btn_map .icon img {
	width: 13px;
	left: 4px;
}
@media screen and (max-width: 950px) {
	.btnarea_topcontact { flex-wrap: wrap; }
	.btnarea_topcontact a {
		width: 80%;
		margin: 0 auto;
	}
	.btnarea_topcontact a + a { margin: 10px auto 0; }
}
@media screen and (min-width: 701px) {
	.cont_topcontact .cont + .cont { transition-delay: .1s; }
	.btnarea_topcontact a { transition: all .4s; }
	.btnarea_topcontact a:hover {
		color: #ff7b00;
		background-color: #fff;
		border-color: #ff7b00;
	}
	.btnarea_topcontact a::before { all: right .4s; }
	.btnarea_topcontact a:hover::before {
		border-top-color: #ff7b00;
		border-right-color: #ff7b00;
		right: 11px;
	}
	.btnarea_topcontact a .icon img { transition: opacity .4s; }
	.btnarea_topcontact a .icon img.orange { opacity: 0; }
	.btnarea_topcontact a:hover .icon img.white { opacity: 0; }
	.btnarea_topcontact a:hover .icon img.orange { opacity: 1; }
	
}
@media screen and (max-width: 700px) {
	.col_topcontact { padding: 8vw 0 40px; }
	.col_topcontact .mds {
		margin: 0 0 0.5em;
		font-size: min(44px, 11.8vw)
	}
	.cont_topcontact { display: block; }
	.cont_topcontact .cont {
		width: 100%;
		margin: 0 auto;
		padding: 0 2% 40px;
	}
	.cont_topcontact .cont + .cont {
		padding: 30px 2% 0;
		border-left: none;
		position: relative;
		z-index: 0;
	}
	.cont_topcontact .cont + .cont::before {
		content: "";
		width: 74%;
		height: 1px;
		margin: 0;
		padding: 0;
		background-color: #b1b3b6;
		transform: translateX(-50%);
		position: absolute;
		top: 0;
		left: 50%;
	}
	.cont_topcontact .cont .name { font-size: min(19px, 4.2vw); }
	.cont_topcontact .cont .tel .icon {
		width: min( 22px, 6vw );
		padding: 1% 0 0;
	}
	.cont_topcontact .cont .tel .num { font-size: min(44px, 11vw); }
	.btnarea_topcontact a {
		margin: 0 0 10px;
		color: #ff7b00;
		background-color: #fff;
		border-color: rgba(255,123,0,0.5);
	}
	.btnarea_topcontact a + a { margin: 0 0 10px 10px; }
	.btnarea_topcontact a::before {
		border-top-color: #ff7b00;
		border-right-color: #ff7b00;
	}
	.btnarea_topcontact a .icon img.white { display: none; }
}
@media screen and (max-width: 500px) {
	.btnarea_topcontact { display: block; }
	.btnarea_topcontact a {
		width: 66%;
		margin: 0 auto;
	}
	.btnarea_topcontact a + a { margin: 10px auto 0; }
}
@media screen and (max-width: 450px) {
	.btnarea_topcontact a {
		max-width: 266px;
		height: 2.8em;
		padding: 0 1em 0 0;
		font-size: 3.78vw;
	}
	.btnarea_topcontact a::before {
		width: 1.6vw;
		height: 1.6vw;
		top: calc( 50% - 0.8vw );
		right: 4vw;
	}
	
	.btnarea_topcontact a.btn_mail .icon { margin-right: 0.5em; }
	.btnarea_topcontact a.btn_map .icon { margin-right: 0.3em; }
	.btnarea_topcontact a .txt { width: 11em; }
	
}


